System.Web 2.0.0.0 System.Web.Configuration.ProfilePropertySettingsCollection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.Configuration.ConfigurationElementCollectionType To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("group")
  System.Web.Configuration.ProfileGroupSettingsCollection To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
System.Configuration.ConfigurationCollection(typeof(System.Web.Configuration.ProfilePropertySettings), CollectionType=System.Configuration.ConfigurationElementCollectionType.AddRemoveClearMap)